.file-manager-modal .modal-dialog{
    min-width: 90%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: auto;
    min-height: 300px;
    box-shadow: 0 5px 15px rgba(0,0,0,.7);
    background: #fcfcfc;
    -webkit-font-smoothing: subpixel-antialiased;
    overflow-x: hidden;
}
.file-manager-modal .modal-dialog .modal-content{
    min-height: 100%;
}
.file-manager-modal .modal-dialog .modal-content .modal-body{
    padding: 0;
}
.file-manager-modal .modal-dialog .modal-header{
    border-bottom: 0;
    padding-bottom: 4px;
    position: fixed;
    width: 90%;
    z-index: 1;
    background: #fff;
}
.file-manager-modal .modal-dialog #nav-tab-file-manager{
    margin-top: 100px;
}
.file-manager-modal .modal-dialog .modal-footer{
    position: fixed;
    bottom: 28px;
    width: 90%;
    z-index: 1;
    background: #fff;
    min-height: 45px;
    border-radius: 0;
}

.file-manager-modal .modal-dialog nav{
    position: fixed;
    top: 85px;
    width: 90%;
    z-index: 1;
    background: #fff;
}
.file-manager-modal .modal-dialog .nav-tabs .nav-link{
    max-width: 180px;
}
.file-manager-modal .modal-dialog .media-frame-content .dropzone{
    min-height: 400px;
}
.file-manager-modal .modal-dialog .media-frame-content .dropzone .dropzone__message {
    font-size: 18px;
}
.file-manager-modal .modal-dialog .media-frame-content .dropzone .dropzone__icon {
    font-size: 50px;
}
.file-manager-modal .modal-dialog .nav-tabs .nav-link:first-child{
    margin-left: 20px;
}
.file-manager-modal .modal-dialog .nav-tabs .nav-link.active{
    background: #fff;
    border: 1px solid #ddd;
    border-bottom: none;
}


/***********/


.file-upload {
    background-color: #ffffff;
    width: 600px;
    margin: 0 auto;
    padding: 20px;
}

.file-upload-btn {
    width: 100%;
    margin: 0;
    color: #fff;
    background: #1FB264;
    border: none;
    padding: 10px;
    border-radius: 4px;
    border-bottom: 4px solid #15824B;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-family: 'Roboto Condensed Bold', Arial, sans-serif;
}

.highlightDropArea {
    background: #1AA059;
    color: #ffffff;
    transition: all .2s ease;
    cursor: pointer;
}

.file-upload-btn:active {
    border: 0;
    transition: all .2s ease;
}

.file-upload-content {
    display: none;
    text-align: center;
}

.file-upload-input {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
    cursor: pointer;
}

.image-upload-wrap {
    margin-top: 20px;
    border: 4px dashed #1FB264;
    position: relative;
}

.image-dropping,
.image-upload-wrap:hover {
    background-color: #1FB264;
    border: 4px dashed #ffffff;
}

.image-title-wrap {
    padding: 0 15px 15px 15px;
    color: #222;
}

.drag-text {
    text-align: center;
}

.drag-text h3 {
    font-weight: 100;
    text-transform: uppercase;
    color: #15824B;
    padding: 60px 0;
}

.file-upload-image {
    max-height: 200px;
    max-width: 200px;
    margin: auto;
    padding: 20px;
}

.remove-image {
    width: 200px;
    margin: 0;
    color: #fff;
    background: #cd4535;
    border: none;
    padding: 10px;
    border-radius: 4px;
    border-bottom: 4px solid #b02818;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-family: 'Roboto Condensed Bold', Arial, sans-serif;
}

.remove-image:hover {
    background: #c13b2a;
    color: #ffffff;
    transition: all .2s ease;
    cursor: pointer;
}

.remove-image:active {
    border: 0;
    transition: all .2s ease;
}
